Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 18:34:53 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect atif suhail                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  atif suhail Bot:  Hi Atif Suhail ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9648102570 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553633971            10:26 PM, 06th Apr                   Hamza                   Hi Atif,Good evening  Thank you for contacting us.This is Hamza. How may I help you with the order 9648102570           10:26 PM, 06th Apr                     atif suhail                    I need to know when this order will be ready to pick up           10:27 PM, 06th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:27 PM, 06th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           10:28 PM, 06th Apr                   Hamza                   We would like to inform you that orders  from the store take 4 to 5 working days to reach the store           10:29 PM, 06th Apr                     atif suhail                    I thought it was 2-3 days           10:30 PM, 06th Apr                   Hamza                   Please contact us again tomorrow if your order is still not ready for the pick up           10:31 PM, 06th Apr                     atif suhail                    noted. Thanks           10:31 PM, 06th Apr                   Hamza                   Is there anything else I can help you?            10:32 PM, 06th Apr                     atif suhail                    Thanky you. That's it.           10:32 PM, 06th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:34 PM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2364597